Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 09:42:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C jezzle malonzo                    Bot:  Hi again! Bot:  Please enter your name Customer:  jezzle malonzo Bot:  Hi Jezzle Malonzo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7488156123 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97366633377            01:28 PM, 17th Aug                   Hamza                   Hi Jezzle,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           01:29 PM, 17th Aug                     jezzle malonzo                    Good day           01:30 PM, 17th Aug                     jezzle malonzo                    Regarding my order           01:30 PM, 17th Aug                     jezzle malonzo                    7488156123           01:31 PM, 17th Aug                   Hamza                   We see that you have placed your order on Aug 17, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:31 PM, 17th Aug                     jezzle malonzo                    I asked for pick up because I need them by today           01:31 PM, 17th Aug                     jezzle malonzo                    But they said maybe by evening or tomorrow           01:32 PM, 17th Aug                     jezzle malonzo                    But I ordered before but was ready within the day           01:34 PM, 17th Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           01:36 PM, 17th Aug                   Hamza                   And please note that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days.           01:36 PM, 17th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           01:39 PM, 17th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:42 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2991361